/* CSS Document */

*{
	padding: 0;
	margin: 0 auto;
}

img{
	border:none;
}

@font-face {
    font-family: 'Conv_MyriadPro-Regular';
    src: url('../font/MyriadPro-Regular.eot');
    src: url('../font/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('../font/MyriadPro-Regular.woff') format('woff'),
         url('../font/MyriadPro-Regular.ttf') format('truetype'),
         url('../font/MyriadPro-Regular.svg#Conv_MyriadPro-Regular') format('svg');
		 font-weight:normal;
    font-style: normal;

}

/* Body */
textarea#styled {
	width: 212px;
	height: 147px;
	border: 0px solid #ffffff;
	color:#d0d0d0;
	padding: 5px 5px 5px 10px;
	font: 9px/11px Verdana, sans-serif;
	background-image: url(../images/back_text_area2.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	overflow:hidden;
	resize: none;
	border:none;
}

textarea#styled:focus{
	color:#58595b;
	font: 11px/14px Verdana, sans-serif;
	outline:0px;
}

textarea#styled:blur{
	color:#58595b;
	font: 11px/14px Verdana, sans-serif;
}

textarea#styleds {
	width: 245px;
	height: 236px;
	border: 0px solid #ffffff;
	color:#d0d0d0;
	padding: 5px 5px 5px 10px;
	font: 9px/11px Verdana, sans-serif;
	background-image: url(../images/back_Area.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	overflow:hidden;
	resize: none;
	border:none;
}

textarea#styleds:focus{
	color:#58595b;
	font: 11px/14px Verdana, sans-serif;
	outline:0px;
}

textarea#styleds:blur{
	color:#58595b;
	font: 11px/14px Verdana, sans-serif;
}

#areaB{
	width: 245px;
	height: 236px;
	margin:0px;
}

.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0px 0px 0px 0px;
	background: url(../images/checkbox.png) no-repeat;
	display: block;
	/*clear: left;*/
	float: left;
	border:none;
}

.radio {
	background: url(../images/radio.png) no-repeat;
}


.input{
    border: none;
    height:26px;
    width:190px;
    background:url(../images/back_input_sc.jpg) no-repeat right top; 
    color:#58595b; 
    padding-left:10px;
	margin-left:0px;
	margin-top:0px;
    font-size:11px;
	outline:0px;
}

.input_s{
    /*border: 0px solid #ffffff;*/
    height:26px;
    width:130px;
    background:url(../images/back_input_s.jpg) no-repeat right top; 
    color:#58595b; 
    padding-left:10px;
	margin-left:5px;
	margin-top:5px;
    font-size:11px;
	border:none;
	outline:0px;
}

.input_sc{
    border: none;
    height:26px;
    width:190px;
    background:url(../images/back_input_sc.jpg) no-repeat right top; 
    color:#58595b; 
    padding-left:10px;
	margin-left:0px;
	margin-top:5px;
    font-size:11px;
	outline:0px;
}

.input_sd{
    border: none;
    height:26px;
    width:180px;
    background:url(../images/back_input_sc.jpg) no-repeat right top; 
    color:#58595b; 
    padding-left:10px;
	margin-left:0px;
	margin-top:5px;
    font-size:11px;
	outline:0px;
}

.input_ss{
    border: none;
    height:26px;
    width:62px;
    background:url(../images/date_field.jpg) no-repeat right top; 
    color:#58595b; 
    padding-left:10px;
	margin-left:5px;
	margin-top:5px;
    font-size:11px;
	outline:0px;
}

.myButton input {
background:url(../images/submit_btn.jpg) no-repeat;
cursor:pointer;
width: 61px;
height: 21px;
border: none;
}

.myButton2 input {
background:url(../images/continue_btn.jpg) no-repeat;
cursor:pointer;
width: 76px;
height: 21px;
border: none;
}

.input_sm{
    border: none;
    height:26px;
    width:20px; 
    color:#58595b; 
    padding-left:3px;
	padding-right:3px;
	margin-left:5px;
	margin-top:5px;
	background:transparent;
    font-size:11px;
	outline:0px;
}

body{
	height:100%;
	color:#fff;
	font-size:12px;
	background:#FFF;
	overflow:auto;
}

#moduleT{
	width:960px;
	height:244px;
	margin:0 auto;
	padding:0px;
	background-color:#a8b8c2;
	position:relative;
	font-weight:lighter;
}

#testR{
	display:none;
	width:850px;
	min-height:150px;
	margin:0 auto;
	padding-top:40px;
	color:#FFF;
	font-family:Georgia, Times, serif;
	/*font-family:Verdana, sans-serif;*/
	font-size:36px;
	line-height: 1.2em;
	text-align:center;
	font-weight:lighter;
}

#autoR{
	display:none;
	width:850px;
	min-height:25px;
	margin:0 auto;
	padding-top:10px;
	color:#527085;
	font-family:Verdana, sans-serif;
	font-style:italic;
	text-align:center;
	/*text-transform:uppercase;*/
	font-size: 18px;
	line-height: 1.2em;
}

/* Paragraph Headlines Links Lists*/

h1 {
	font-family:Verdana, sans-serif;
	/*text-transform:uppercase;*/
	font-size: 18px;
	line-height: 1.2em;
	color:#507184;
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	font-weight:bold;
}


p.copy { margin:5px 0 10px 0; }
p.copy2 { margin:5px 0 10px 0; font:normal 11px Verdana, Arial, Helvetica, sans-serif!important; }


/*
p{
	
	margin:5px 0 10px 0;
}

p a {
	color: #00abb9;
	text-decoration: none;
}
p a:visited {
	color: #00abb9;
}
p a:link {
	color: #00abb9;
	text-decoration: none;
}
p a:hover {
	color: #ff6327;
}
*/

.fontspacing{
	word-spacing:20px;
	padding:0px 20px 0px 20px;
	color: #00abb9;
}

.padtop{
	padding:0px 0px 10px 0px;
}

.marginBottom{
	margin:0px 0px 8px 0px;
}

/* LINKS */

a,
a:link,
a:visited {
	color: #00abb9;
	text-decoration: none;
}

a:hover {
	color: #ff6327;
	padding:0px;
	margin:0;
}

.v_text{
	font-family:Verdana, sans-serif;
	font-size:10px;
	text-align:left;
}

.colorG{
	color:#808284;
}

.colorMG{
	color:#58595b;
}

.align_cen{
	text-align:center;
}

/*Content*/
#col1{
	width:160px;
	height:auto;
	padding:0px 0px 10px 0px;
	margin:0px 0px 10px 0px;
	position:relative;
	float:left;
}

#col2{
	width:400px;
	height:auto;
	padding:0px 0px 10px 0px;
	margin:0px 0px 10px 0px;
	position:relative;
	float:left;
}

#col3{
	width:200px;
	height:auto;
	padding:0px 0px 10px 0px;
	margin:0px 0px 10px 0px;
	position:relative;
	float:left;
}

#col4{
	width:200px;
	height:auto;
	padding:0px 0px 10px 0px;
	margin:0px 0px 10px 0px;
	position:relative;
	float:left;
}


#content {
	margin:0 auto;
	width: 960px;
	min-height:100%; !important /* browser fill */
    height:auto;        /*content fill */
	position:relative;
	padding:20px 20px 0px 20px;
	/*background:url(../images/background.jpg) top left no-repeat;*/
}

#mainDiv{
	margin:0 auto;
	width: 960px;
	min-height:auto; !important /* browser fill */
    height:100%;        /*content fill */
	position:relative;
	padding:5px 0px 10px 0px;
	/*border-bottom:1px solid #d0d0d0;*/
	padding-top:130px; !important /* */
}

#mainPublicDiv{
	margin:0 auto;
	width: 960px;
	min-height:auto; !important /* browser fill */
    height:100%;        /*content fill */
	position:relative;
	padding:5px 0px 10px 0px;
	/*border-bottom:1px solid #d0d0d0;*/
	padding-top:107px; !important /* */
}

#mainPublicDiv_t{
	margin:0 auto;
	width: 960px;
	min-height:auto; !important /* browser fill */
    height:100%;        /*content fill */
	position:relative;
	padding:5px 0px 0px 0px;
	/*border-bottom:1px solid #d0d0d0;*/
	padding-top:107px; !important /* */
}

#mainPublicDiv_col{
	margin:0 auto;
	width: 960px;
	min-height:auto; !important /* browser fill */
    height:100%;        /*content fill */
	position:relative;
	padding:5px 0px 0px 0px;
	/*border-bottom:1px solid #d0d0d0;*/
	padding-top:107px; !important /* */
}

#mainPublicDiv_p{
	margin:0 auto;
	width: 960px;
	min-height:auto; !important /* browser fill */
    height:100%;        /*content fill */
	position:relative;
	padding:5px 0px 0px 0px;
	/*border-bottom:1px solid #d0d0d0;*/
	padding-top:107px; !important /* */
}


/* MOD PADD*/
#padd_r{
	width:auto;
	height:auto;
	padding:0px 5px 0px 0px;
	margin:0px 0px 5px 0px;
}

#padd_r_s{
	width:auto;
	height:auto;
	padding:0px 5px 0px 0px;
	margin:0px 0px 0px 0px;
}

#padd_r_divp7{
	width:auto;
	height:auto;
	padding:0px 10px 0px 0px;
	margin:0px 0px 0px 0px;
}

#padd_l{
	width:auto;
	height:auto;
	padding:0px 0px 0px 5px;
	margin:0px 0px 5px 0px;
}

#padd_l_s{
	width:auto;
	height:auto;
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 0px;
	/*border-left:1px solid #d0d0d0;*/
}

#padd_m{
	width:auto;
	height:auto;
	padding:0px 10px 0px 10px;
	margin:0px 0px 0px 0px;
}

.float_left{
	float:left;
}

.float_right{
	float:right;
}



/* PUBLICATIONS TPL */
#divSpecial{
	border-top:1px solid #d0d0d0;
	width:630px;
	height:auto;
	margin:5px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	position:relative;
}

#divSp_col1{
	width:185px;
	height:auto;
	padding:10px 15px 10px 0px;
	margin:0px;
	position:relative;
	float:left;
}

#divSp_col2{
	width:410px;
	height:auto;
	padding:10px 20px 10px 0px;
	margin:0px;
	position:relative;
	float:left;
}

/**/

#div_order{
	width:auto;
	height:auto;
	padding:0px;
	margin:0px;
	text-align:right;
}

.green_h{
	color:#507184;
	font-weight:bold;
}

#navigation_root{
	width:960px;
	border-bottom:1px solid #d0d0d0;
	padding:10px 0px 10px 0px;
	font-family: 'Conv_MyriadPro-Regular';
	color:#58595b;
	font-size:11px;
	height:10px;
	margin-bottom:5px;
}

.colorIn{
	color: #ff6327;
}

/* Publications Newsletter */

#div_three_cols{
	width:960px;
	height:auto;
	padding:0px;
	margin:0 auto;
	/*border-top:1px solid #d0d0d0;*/
}

#div_cont_two{
	/*border-right:1px solid #d0d0d0;
	width:641px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding-top:0px;
	text-align:left;
	float:left;*/
	
	width:622px;
	height:auto;
	padding: 0px 7px 0px 0px;
	position:relative;
	float:left;
}

#div_cont_two_three_t{
	/*border-top:1px solid #d0d0d0;*/
	width:320px;
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 9px;
	text-align:left;
	float:left;
	border-left:1px solid #d0d0d0;
}

#div_cont_two_three_t_col{
	/*border-top:1px solid #d0d0d0;*/
	width:320px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 9px;
	text-align:left;
	float:left;
	border-left:1px solid #d0d0d0;
}

#div_cont_two_three{
	/*border-top:1px solid #d0d0d0;*/
	width:308px;
	height:auto;
	padding:10px 0px 0px 9px;
	text-align:left;
	float:left;
	border-left:1px solid #d0d0d0;
}

#div_2_cols{
	/*border-top:1px solid #d0d0d0;*/
	width:620px;
	height:auto;
	padding:10px 0px 0px 0px;
	margin:0px;
}

#div_2_cols_col{
	/*border-top:1px solid #d0d0d0;*/
	width:620px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:0px;
}

#div_3_cols{
	/*border-top:1px solid #d0d0d0;*/
	width:960px;
	height:auto;
	padding:10px 0px 0px 0px;
	margin:0px;
}

#div_2_cols_divp7{
	/*border-top:1px solid #d0d0d0;*/
	width:626px;
	height:auto;
	padding:6px 0px 0px 0px;
	margin:0px;
}

#div_border_cols_3{
	width:960px;
	height:5px;
	border-top:1px solid #d0d0d0;
	padding:0px 0px 0px 0px;
}

#div_border_cols_2{
	width:630px;
	height:10px;
	border-top:1px solid #d0d0d0;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#div_border_cols_2_col{
	width:620px;
	height:10px;
	border-top:1px solid #d0d0d0;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#div_border_cols_2a{
	width:630px;
	height:10px;
	border-top:1px solid #d0d0d0;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#div_border_cols_2_divp7{
	width:625px;
	height:10px;
	border-top:1px solid #d0d0d0;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#div_border_cols_1{
	width:308px;
	height:10px;
	border-top:1px solid #d0d0d0;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#div_border_cols_1_t{
	width:308px;
	height:10px;
	border-top:1px solid #d0d0d0;
	bo
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#div_border_cols_1_col{
	width:319px;
	height:10px;
	border-top:1px solid #d0d0d0;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#div_border_cols_s{
	width:295px;
	height:10px;
	border-top:1px solid #d0d0d0;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#border_issue_mod{
	border-top:1px solid #d0d0d0;
	padding:0px 0px 0px 0px;
	width:318px;
	height:1px;
	position:relative;
}

#div_next_loc{
	width:960px;
	height:30px;
	padding:10px 0px 0px 0px;
	margin:0;
	font-family:Verdana, sans-serif;
	font-size:10px;
	text-align:right;
	color:#d1d3d4;
}

#div_next_loc_copy{
	width:960px;
	height:30px;
	padding:0px 0px 0px 0px;
	margin:0;
	font-family:Verdana, sans-serif;
	font-size:10px;
	text-align:right;
	color:#d1d3d4;
}

#div_next_type{
	width:612px;
	height:30px;
	padding:10px 0px 0px 0px;
	margin:0;
	font-family:Verdana, sans-serif;
	font-size:10px;
	text-align:right;
	color:#d1d3d4;
}

.modtext_i{
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#808284;
	line-height:18px;
	padding:5px 0px 15px 0px;
}

.newmodtext_i{
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#808284;
}

.p_list{
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#808284;
	line-height:18px;
	padding:0px 0px 2px 0px;
	margin:0;
}

#issue_large{
	width:610px;
	height:774px;
	padding:0px 0px 0px 0px;
	margin:10px 0px 10px 0px;
	border:1px solid #d0d0d0;
	position:relative;
}

/* BOTH COLS */
#newsletter_main{
	width:960px;
	padding:20px 0px 10px 0px;
	height:auto;
	margin-bottom:5px;
}

/*GRAPH*/
#graph_nav{
	width:630px;
	padding:40px 0px 0px 0px;
	font-family: 'Conv_MyriadPro-Regular';
	color:#fff;
	font-size:21px;
	height:28px;
	margin:0px;
}

#graph_main{
	border-top:1px solid #d0d0d0;
	width:630px;
	padding:20px 0px 10px 0px;
	height:auto;
	margin:0px 0px 0px 0px;
}

/*NAV nwesletter*/

#newsletter_nav{
	width:960px;
	border-bottom:1px solid #d0d0d0;
	padding:10px 0px 0px 0px;
	font-family: 'Conv_MyriadPro-Regular';
	color:#fff;
	font-size:21px;
	height:28px;
	margin:0px;
}

#btn_archive{
	width:96px;
	height:28px;
	text-align:center;
	vertical-align:central;
	position:relative;
	float:left;
	padding:0px 4px 0px 0px;
}

#btn_archive_selected{
	width:96px;
	height:28px;
	text-align:center;
	vertical-align:central;
	position:relative;
	float:left;
	background:url(../images/publications/tab_btn_over.jpg) top left no-repeat;
	padding:4px 4px 0px 0px;
}

				/*a.particular-link	{display: block;  or inline-block; I think IE would respect it since a link is an inline-element 
                   background: #fff url(path/to/image.gif) top left no-repeat; 
                   text-align: center;
                   line-height: 50px; }  line height should be equal to the height of the image to vertically center using this technique */

#btn_archive a {
	width:96px;
	display:inline-block;
	background:url(../images/publications/tab_btn.jpg) top left no-repeat;
	line-height:28px;
	margin: 0 auto;
	color:#FFFFFF;
	padding:4px 0px 0px 0px;
}

#btn_archive a:hover {
	width:96px;
	display:inline-block;
	background:url(../images/publications/tab_btn_over.jpg) top left no-repeat;
	line-height:28px;
	margin: 0 auto;
	color:#FFFFFF;
	padding:4px 0px 0px 0px;
}


/* THUMS DIV */
#divSlideMini{
	border-top:1px solid #d0d0d0;
	width:630px;
	height:auto;
	margin:5px 0px 10px 0px;
	padding:10px 0px 0px 0px;
	position:relative;
}

#div_mini_slide_mod{
	font-family: 'Conv_MyriadPro-Regular';
	font-size:21px;
	text-align:center;
	width:60px;
	height:25px;
	border-right: 1px dotted #d0d0d0;
	padding-right: 5px;
	padding-left: 5px;
	float:left;
	margin:0px 5px 10px 0px;
}

#div_mini_slide_modF{
	font-family: 'Conv_MyriadPro-Regular';
	font-size:21px;
	text-align:center;
	width:60px;
	height:25px;
	padding-right: 5px;
	padding-left: 5px;
	float:left;
	margin:0px 5px 10px 0px;
}


#div_mini_slide{
	width:auto;
	height:95px;
	display: block;
	text-align:center;
	line-height:120px;
	vertical-align:middle;
	position:relative;
	margin:10px 3px 10px 3px;
	padding:0px 13px 10px 17px;
	float:left;
	border-left:1px dotted #d0d0d0;
	
}

#div_mini_slide a {
	display: inline-block;
	text-align:center;
	vertical-align:middle;
	position:relative;
}

#div_mini_slide a:hover {
	width:auto;
	display: inline-block;
	xline-height:130px;
	text-align:center;
	xvertical-align:middle;
	xposition:relative;
	xmargin-bottom:10px;
	xpadding-bottom:10px;
	border-bottom:2px solid #ff6327;
}

#div_mini_slide img{
	height:90px;
	width:90px;
	vertical-align:middle;
	xwidth:auto;
}

#div_mini_slide1{
	width:auto;
	height:95px;
	display: block;
	text-align:center;
	line-height:120px;
	vertical-align:middle;
	position:relative;
	margin:10px 0px 10px 0px;
	padding:0px 10px 10px 10px;
	float:left;
}

#div_mini_slide1 a:hover {
	width:auto;
	display: inline-block;
	xline-height:130px;
	text-align:center;
	xvertical-align:middle;
	xposition:relative;
	xmargin-bottom:10px;
	xpadding-bottom:10px;
	border-bottom:2px solid #ff6327;
}

#div_mini_slide1 a {
	display: inline-block;
	text-align:center;
	vertical-align:middle;
	position:relative;
}

#div_mini_slide1 img{
	height:90px;
	width:90px;
	vertical-align:middle;
	xwidth:auto;
}

.current_chart {
	width:120px;
	display: inline-block;
	xline-height:130px;
	text-align:center;
	xvertical-align:middle;
	xposition:relative;
	xmargin-bottom:10px;
	xpadding-bottom:10px;
	border-bottom:2px solid #ff6327;
}



#div_mini_slideF{
	width:120px;
	height:120px;
	display: block;
	text-align:center;
	vertical-align:middle;
	position:relative;
	float:left;
	padding:0px 10px 10px 10px;
	margin:10px 0px 10px 0px;
	border-left:1px dotted #d0d0d0;
}
#div_mini_slideF img{
	height:auto;
	vertical-align:middle;
	width:90px;
}




#div_mini_slideF a {
	/*width:96px;
	display:inline-block;
	background:url(../images/publications/tab_btn.jpg) top left no-repeat;
	line-height:28px;
	margin: 0 auto;
	color:#FFFFFF;
	padding:4px 0px 0px 0px;*/
	display: inline-block;
	text-align:center;
	vertical-align:middle;
	position:relative;
}

#div_mini_slideF a:hover {
	/*width:96px;
	display:inline-block;
	background:url(../images/publications/tab_btn_over.jpg) top left no-repeat;
	line-height:28px;
	margin: 0 auto;
	color:#FFFFFF;
	padding:4px 0px 0px 0px;*/
	width:120px;
	display: inline-block;
	line-height:130px;
	text-align:center;
	vertical-align:middle;
	position:relative;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:2px solid #ff6327;
}



/*GRAPHTHUMBS*/
#divlinegraph{
	width:150px;
	height:auto;
	float:left;
	margin:0 auto;
	padding:0px 5px 0px 5px;
}

#zoombtn{
	width:25px;
	height:auto;
	float:left;
	margin:0 auto;
}


#divThumbsGraph{
	width:185px;
	height:430px;
	margin:10px 9px;
	/*padding:0px 10px 20px 0px;
	position:relative;
	 display: table;*/
	float:left;
	position:relative;
}


#thumb_graph{
	width:165px;
	height:160px;
	display: block;
	text-align:center;
	vertical-align:middle;
	background-color:#b3e6ea;
	position:relative;
	padding:15px 10px 18px 10px;
}

#thumb_graph img { 
   height:auto;
   vertical-align: middle;
   width: auto;
} 

/*THUMBS*/
#divThumbs{
	width:221px;
	height:330px;
	margin:10px 9px;
	/*padding:0px 10px 20px 0px;*/
	position:relative;
	float:left;
}

#thumb_news{
	width:220px;
	height:278px;
	border:1px solid #d0d0d0;
	margin:0 auto;
	padding:0px 0px 0px 0px;
	position:relative;
}

#thumb_news_large{
	width:306px;
	height:auto;
	display: block;
	text-align:center;
	vertical-align:middle;
	border:1px solid #d0d0d0;
	position:relative;
	padding:0px;
}

#thumb_news_large img { 
   height: auto;
   vertical-align: middle;
   width: 100%;
} 

/*cols2 Busines */
#divf_business{
	width:310px;
	height:auto;
	margin:0px;
	padding:0px 0px 10px 0px;
	position:relative;
	float:left;
}

#f_businessdiv{
	width:300px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:relative;
}


#f_businessdiv_r{
	width:300px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	position:relative;
}

/* COL 1 */
#divpublic1{
	width:622px;
	height:auto;
	padding: 0px 20px 0px 0px;
	margin:10px 0px 0px 0px;	
	position:relative;
	float:left;
}

#divpublic1_col{
	width:629px;
	height:auto;
	padding: 0px 0px 0px 0px;
	margin:10px 0px 0px 0px;	
	position:relative;
	float:left;
}

#divpublic4{
	width:631px;
	height:auto;
	padding: 0px 10px 25px 0px;
	margin:10px 0px 0px 0px;
	position:relative;
	float:left;
	border-right:1px solid #d0d0d0;
}

#divpublic4sub{
	width:631px;
	height:auto;
	padding: 0px 10px 0px 0px;
	margin:10px 0px 0px 0px;
	position:relative;
	float:left;
}

#divpublic4_art{
	width:635px;
	height:auto;
	padding: 0px 7px 0px 0px;
	margin:10px 0px 0px 0px;
	position:relative;
	float:left;
}

#divpublic7{
	width:630px;
	height:auto;
	padding: 0px 3px 0px 0px;
	margin:10px 0px 0px 0px;
	position:relative;
	float:left;
	border-right:1px solid #d0d0d0;
}


#divpublicmain{
	width:960px;
	height:auto;
	padding: 0px 0px 0px 0px;
	position:relative;
}


#divpublication1{
	width:310px;
	height:auto;
	padding: 0px 10px 0px 0px;
	margin:10px 0px 0px 0px;	
	border-right:1px solid #d0d0d0;
	position:relative;
	float:left;
}

#divpublication1 img{
	padding:0px 0px 0px 0px;
}


.headlineFont{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#58595b;
}

.headlineFontIssue{
	font-family:Verdana, sans-serif;
	font-size:14px;
	color:#507184;
}

.marginTopBotoom{
	margin-top:10px;
	margin-bottom:10px;
}

.marginTopBotoom_t{
	margin-top:5px;
	margin-bottom:5px;
}

.marginTop{
	margin-top:5px;
}

.marginBotoom{
	margin-bottom:10px;
}

.marginTopBotoomRL{
	margin:10px;
}

.marginLeftRight{
	margin-left:9px;
	margin-right:9px;
}

.marginLeft{
	margin-left:8px;
}

#divPublic{
	border-top:1px solid #d0d0d0;
	width:310px;
	height:auto;
	margin:0px 0px 0px 0px;
	margin-top:12px;
	padding-top:10px;
	text-align:left;
}

#divPublic_H{
	border-top:1px solid #d0d0d0;
	width:308px;
	height:auto;
	margin:0px 0px 0px 0px;
	margin-top:12px;
	padding-top:10px;
	text-align:left;
}

#headline_issue{
	font-family:Georgia, Times, serif;
	font-size:14px;
	color:#58595b;
	padding: 0px 0px 7px 0px;
}

#headline_issue_t{
	font-family:Georgia, Times, serif;
	font-size:14px;
	color:#ff6327;
	font-style:italic;
	padding: 0px 0px 7px 0px;
}

#headline_t{
	/*background-color:#65cdd4;*/
	font-family:Verdana, sans-serif;
	color: #00abb9;
	
}

#headline_t p{
	font-size:11px;
	color: #00abb9;
	line-height:1.8em;
	padding:8px 0px 8px 0px;
}

#headline_tp{
	/*background-color:#65cdd4;*/
	font-family:Verdana, sans-serif;
	padding:8px 0px 8px 0px;
}
#headline_tp p{
	font-size:11px;
	color:#507184;
	line-height:1.8em;
	
}
#headline_articles{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#58595b;
	padding: 0px 0px 7px 0px;
}
#headline_articles_print{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#58595b;
	padding: 0px 0px 7px 0px;
	float:left;
}

.headText{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#808284;
	line-height:18px;
}

.headTextGreen{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#507184;
	line-height:16px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	margin:0 0 5px 0;
}

.modtext_v{
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#808284;
	line-height:14px;
	padding:5px 0px 15px 0px;
}
#feature_article ul { margin:5px 0 12px 12px;}
#feature_article ul li{
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#808284;
	line-height:12px;
	margin:0 0 0 16px;
}


.modtext_f{
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#808284;
	line-height:16px;
	padding:0px 0px 0px 0px;
}


.italicp{
	font-family:Georgia, Times, serif;
	font-style:italic;
	font-size:11px;
	color:#808284;
	line-height:14px;
	
}

/* COL 2 */

#divpublic2{
	width:308px;
	height:auto;
	padding: 0px 0px 0px 9px;
	margin:10px 0px 0px 0px;	
	position:relative;
	float:left;
	/*border-left:1px solid #d0d0d0;*/
}

#divpublic2_art{
	width:307px;
	height:auto;
	padding: 0px 0px 0px 9px;
	margin:10px 0px 0px 0px;	
	position:relative;
	float:left;
	border-left:1px solid #d0d0d0;
}

 #divpublic3{
	width:308px;
	height:auto;
	padding: 0px 0px 0px 9px;
	position:relative;
	float:left;
	border-left:1px solid #d0d0d0;
}

 #divpublic3a{
	width:308px;
	height:auto;
	padding: 0px 0px 0px 9px;
	position:relative;
	margin:10px 0px 0px 0px;
	float:left;
	border-left:1px solid #d0d0d0;
}

 #divpublic3a_t{
	width:308px;
	height:auto;
	padding: 0px 0px 0px 10px;
	position:relative;
	margin:10px 0px 0px 0px;
	float:left;
	border-left:1px solid #d0d0d0;
}

#divpublic3s{
	width:308px;
	height:auto;
	padding: 0px 0px 0px 9px;
	margin:10px 0px 0px 0px;
	position:relative;
	float:left;
}

#divpublic5{
	width:308px;
	height:auto;
	padding: 0px 0px 0px 9px;
	margin:10px 0px 0px 0px;	
	position:relative;
	float:left;
	border-left:1px solid #d0d0d0;
}

#divpublic6{
	width:960px;
	height:auto;
	padding: 0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	position:relative;
	float:left;
	border-bottom:1px solid #d0d0d0;
}

#divpublic6 img{
	
	margin:0px 0px 10px 0px;
}


#divpublic8{
	width:318px;
	height:auto;
	padding: 10px 0px 0px 7px;
	position:relative;
	float:left;
}


#divpublication2{
	width:619px;
	height:auto;
	position:relative;
	float:left;
	margin-top:10px;
	padding:0px 0px 0px 20px;
	/*border-left:1px solid #d0d0d0;*/
}

#divpublicationmonth{
	font-family:Verdana, sans-serif;
	font-size:9px;
	color:#808284;
	width:619px;
	padding: 0px 0px 0px 0px;
	text-align:right;
	margin:0;
	position:relative;
}

.article_print{
	font-family:Verdana, sans-serif;
	font-size:9px;
	color:#808284;
	text-align:right;
	float:right;
}

.paddingTop{
	padding:10px 0px 0px 0px;
}

.paddingTop2{
	padding:8px 0px 0px 0px;
}

#feature_article_t{
	width:630px;
	height:100%;
	min-height:auto; !important /* */
	padding:10px;
	margin:0px 0px 0px 0px;
}

#feature_article{
	width:560px;
	height:100%;
	min-height:auto; !important /* */
	padding:10px;
	margin:0px 0px 0px 0px;
}

#feature_article p{
	font-family:Georgia, Times, serif;
	font-size:14px;
	color:#808284;
	line-height:19px;
}

#img_auto img{
	height:auto;
	vertical-align:middle;
	width:100%;
}

#feature_articlet{
	width:600px;
	height:100%;
	min-height:auto; !important /* */
	padding:0px;
	margin:0px 0px 0px 0px;
}


#feature_article_b{
	width:535px;
	height:100%;
	min-height:auto; !important /* */
	padding:10px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#feature_article_b_t{
	width:629px;
	height:100%;
	min-height:auto; !important /* */
	padding:10px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#feature_article_b_a{
	width:630px;
	height:100%;
	min-height:auto; !important /* */
	padding:10px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#feature_article_c{
	width:635px;
	height:100%;
	min-height:auto; !important /* */
	padding:10px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.ptext{
	font-family:Georgia, Times, serif;
	font-size:14px;
	color:#808284;
	line-height:19px;
}

.stext{
	font-family:Georgia, Times, serif;
	font-size:14px;
	color:#58595b;
	padding-bottom:5px;
}


/* THE NILSON REPORT */

.headlineFontRep{
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#58595b;
	font-weight:bold;
	margin:0 0 5px 0;
}

#divReport{
	padding:0px 0px 15px 0px;
}

.modtext_in{
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#808284;
	padding:0px 0px 2px 0px;
	line-height:14px;
}


.modtext_inul{
	font-family:Verdana, sans-serif;
	font-size:11px;
	xcolor:#808284;
	color:#58595b;
	margin:0px 0px 0px 15px;
	padding:0px 0px 0px 5px;
	line-height:14px;
}

.modtext_inulist{
	font-family:Georgia, Times, serif;
	font-size:11px;
	color:#808284;
	margin:0px 0px 0px 15px;
	padding:0px 5px 0px 5px;
	line-height:14px;
}

.modtext_inulist li{
	padding:0px 0px 5px 0px;
}


#repdivin{
	width:290px;
	height:auto;
	padding:0px 10px 0px 5px;
	position:relative;
	margin:0px 0px 0px 0px;
	}


#reportdivin{
	margin:0;
	padding:0px 0px 5px 0px;
}


/*Testimmonials */
#divTestimonials{
	width:315px;
	height:auto;
	margin:0px;
	padding:0px 0px 10px 0px;
	position:relative;
	float:left;
}

#divTestimonials2{
	width:305px;
	height:auto;
	margin:0px;
	padding:0px 0px 10px 5px;
	position:relative;
	float:left;
}

.v_autor{
	font-family:Verdana, sans-serif;
	font-size:11px;
	font-weight:normal;
	line-height:1.6em;
}

.v_p{
	font-family:Verdana, sans-serif;
	font-size:7px;
	font-weight:bold;
	line-height:1.2em;
	font-style:italic;
	color:#f10088;
	letter-spacing:1px;
	margin:10px
}

.v_what{
	font-family:Verdana, sans-serif;
	font-size:9px;
	font-weight:normal;
	line-height:35px;
	letter-spacing:-0.1em;
	margin-left:10px;
}

.v_what a{
	text-decoration:underline;
}

.v_what a:visited {
	color: #00abb9;
}
.v_what a:link {
	color: #00abb9;
	text-decoration: underline;
}
.v_what a:hover {
	color: #ff6327;
}

#testimonialdiv{
	width:290px;
	height:auto;
	margin:0px 0px 18px 0px;
	padding:0px 0px 0px 0px;
	position:relative;
	
}

#div_next_testimonial{
	width:620px;
	height:30px;
	padding:10px 0px 0px 0px;
	margin:0;
	font-family:Verdana, sans-serif;
	font-size:10px;
	text-align:right;
	color:#d1d3d4;
}

.current_page_num{
	color:#ff6327;
}

/*SUBSCRIPTION*/
#n_PriorYears{
	width:190px;
	height:auto;
	display: block;
	text-align:center;
	vertical-align:middle;
	background-color:#fff;
	position:relative;
	padding:10px 0px 0px 20px;
}

#n_Cover{
	width:165px;
	height:auto;
	display: block;
	text-align:center;
	vertical-align:middle;
	background-color:#fff;
	position:relative;
	padding:10px;
}

#n_Cover img { 
   height:auto;
   vertical-align: middle;
   width: 80%;
}

#desc_n{
	width:190px;
	height:auto;
	line-height:1.2em;
	padding-bottom:10px;
}

.headlineFontSubs{
	font-family:Verdana, sans-serif;
	font-size:11px;
	font-weight:bold;
}

.dateFont{
	font-family: 'Conv_MyriadPro-Regular';
	font-size:21px;
	text-align:center;
}

.colorGreen{
	color:#507184;
}

#newCol{
	width:880px;
	height:auto;
	position:relative;
	margin:0 auto;
	padding:0px;
}

#newC1{
	width:210px;
	height:auto;
	margin:0px;
	padding:0px 10px 0px 0px;
	position:relative;
	float:left;
}

#newC2{
	width:210px;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 10px;
	position:relative;
	float:left;
}

#newC2 ul{
  width:180px;
  margin-bottom:0px;
  overflow:hidden;
}

#newC2 li{
  line-height:1.2em;
  margin:0px 0px 5px 0px;
  float:left;
  display:inline;
  text-align:left;
}


.border_l{
	border-left:1px solid #d0d0d0;
	padding:0px 20px 0px 20px;
	margin:10px 0px 10px 0px;
}

.border_s{
	padding:0px 10px 0px 10px;
	margin:10px 0px 0px 0px;
}


#cols_down{
	width:auto;
	height:200px;
	min-height:210px; !important /**/
	margin:20px;
	position:relative;
	float:left;
}

#cols_down ul{
  width:80px;
  margin-bottom:0px;
  margin-left:10px;
  overflow:hidden;
}

#cols_down li{
  line-height:1.2em;
  margin:0px 0px 5px 0px;
  /*float:left;*/
  display:inline;
  text-align:left;
}

#double li  { 
width:50%;
}

#triple li  { 
width:33.333%; 
}

#field_s{
	width:155px;
	height:auto;
	position:relative;
	float:left;
}

#textField_s{
	width:140px;
	height:auto;
	position:relative;
	float:left;
}

#textField_ss{
	width:140px;
	height:auto;
	margin-top:5px;
	position:relative;
	float:left;
}
#textField_ssb{
	width:130px;
	height:auto;
	margin-top:5px;
	margin-left:7px;
	position:relative;
	float:left;
}
#textField_sc{
	width:215px;
	height:auto;
	position:relative;
	float:left;
}

.back_date{
	background:url(../images/date_field_b.jpg) no-repeat left bottom; 
	
}

#field{
	width:100px;
	height:auto;
	position:relative;
	float:left;
}

#field_c{
	width:80px;
	height:auto;
	position:relative;
	float:left;
}

#textField{
	width:210px;
	height:auto;
	text-align:left;
	position:relative;
	float:left;
}

.colorS{
	color:#384b4f;
}

#divSubsC1{
	width:310px;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
	position:relative;
	float:left;
}

#divSubsC2{
	width:295px;
	height:auto;
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 8px;
	position:relative;
	border-left:1px solid #d0d0d0;
	float:left;
}


#divSubsC2c{
	width:295px;
	height:auto;
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:relative;
	float:left;
}

#divSubsC2b{
	width:310px;
	height:auto;
	margin:0px 0px 0px 4px;
	padding:0px 0px 0px 0px;
	position:relative;
	border-left:1px solid #d0d0d0;
	float:left;
}

#divSubsC1d{
	width:314px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:relative;
	float:left;
}

#divSubsC2d{
	width:310px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 5px;
	position:relative;
	border-left:1px solid #d0d0d0;
	float:left;
}

/* HOME */
.slider-wrapper { 
	width: 100%; 
	margin: 0 auto;
}

#columnFirst{
	width:620px;
	height:auto;
	margin:0 auto;
	position:relative;
	border-top:1px solid #d0d0d0;
	padding:8px 0px 0px 0px;
}

#columnSec{
	width:620px;
	height:auto;
	margin:0 auto;
	position:relative;
	padding:0px 0px 0px 0px;
}

#divhome1{
	width:620px;
	height:auto;
	padding: 0px 10px 0px 0px;
	/*border-right:1px solid #d0d0d0;*/
	position:relative;
	float:left;
}

#divhome2{
	width:318px;
	height:auto;
	padding: 0px 0px 0px 10px;
	border-left:1px solid #d0d0d0;
	position:relative;
	float:left;
}



/*MODULES*/

#div_p{
	width:auto;
	margin:0;
	height:auto;
	padding:0px;
	float:left;
	position:relative;
}

#div_ps{
	width:0px;
	height:auto;
	padding:0px 0px 10px 0px;
	float:left;
	position:relative;
}

#centerCont{
	text-align:center;
	margin:0 auto;
	vertical-align:central;
	padding-top:5px;
	height:auto;
	padding-bottom:10px;
	width:291px;
}

#centerCont img { 
   height: auto;
   vertical-align: middle;
   width: 270px;
   text-align:center;
   margin:0 auto;
} 

#centerCont img a { 
   text-align:center;
   margin:0 auto;
} 

#issue_nd{
	font-family: 'Conv_MyriadPro-Regular';
	font-size:12px;
	width:221px;
	height:16px;
	letter-spacing:0.1em;
	padding: 4px 0px 0px 10px;
	background:url(../images/main/plec.jpg) top left repeat-x;
	text-transform:uppercase;
	position:relative;
	float:left;
}

#issue_p{
	font-family: 'Conv_MyriadPro-Regular';
	font-size:12px;
	width:224px;
	height:16px;
	letter-spacing:0.1em;
	padding: 4px 0px 0px 10px;
	background:url(../images/main/plec.jpg) top left repeat-x;
	text-transform:uppercase;
	position:relative;
	float:left;
}

#issue_pub{
	font-family: 'Conv_MyriadPro-Regular';
	font-size:12px;
	width:221px;
	height:16px;
	padding: 4px 0px 0px 5px;
	background:url(../images/main/plec.jpg) top left repeat-x;
	text-transform:uppercase;
	position:relative;
	float:left;
}

#more_btn{
	width:74px;
	height:20px;
	float:left;
	position:relative;
}



#repdiv{
	width:305px;
	height:190px;
	padding:0px 0px 0px 0px;
	position:relative;
	margin:0;
	float:left;
}

	
#repdiv_auto{
	width:305px;
	height:190px;
	padding:0px 0px 0px 0px;
	position:relative;
	margin:0;
	float:left;
	}
	
#reportdiv{
	margin:0;
	padding:0px 0px 5px 0px;
}
	
.headn{
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#58595b;
	font-weight:bold;
	padding-bottom:3px;
}

.headn2{
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#00abb9;
	font-weight:bold;
	padding-bottom:3px;
}

.padl{
	margin:0;
	padding:10px 0px 10px 8px;
}

.currentissue{
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#58595b;
	padding-bottom:8px;
}

.newst p{
	font-family:Georgia, Times, serif;
	font-size:12px;
	color:#808284;
	line-height:15px;
}

.newst{
	font-family:Georgia, Times, serif;
	font-size:12px;
	color:#808284;
	line-height:15px;
}

.italicq{
	font-family:Georgia, Times, serif;
	font-style:italic;
	font-size:11px;
	color:#808284;
	line-height:14px;
	padding:8px;
}
	
	
/* COL2*/

#issue_i{
	font-family: 'Conv_MyriadPro-Regular';
	font-size:12px;
	width:318px;
	height:19px;
	letter-spacing:0.1em;
	padding: 5px 0px 0px 0px;
	background:url(../images/main/plec_blue.jpg) top left repeat-x;
	text-transform:uppercase;
	text-align:center;
	margin:0;
	position:relative;
	font-weight:400;
}
	
#issue_i a {
	color: #fff;
	text-decoration: none;
}
#issue_i a:visited {
	color: #fff;
}
#issue_i a:link {
	color: #fff;
	text-decoration: none;
}
#issue_i a:hover {
	color: #fff;
}	

#issue_i_sr{
	font-family: 'Conv_MyriadPro-Regular';
	font-size:12px;
	width:318px;
	height:19px;
	letter-spacing:0.1em;
	padding: 5px 0px 0px 0px;
	background:url(../images/main/plec_green.jpg) top left repeat-x;
	text-transform:uppercase;
	text-align:center;
	margin:0;
	position:relative;
	font-weight:400;
}	

#issue_i_sr a {
	color: #fff;
	text-decoration: none;
}
#issue_i_sr a:visited {
	color: #fff;
}
#issue_i_sr a:link {
	color: #fff;
	text-decoration: none;
}
#issue_i_sr a:hover {
	color: #fff;
}
	
#issueDiv{
	font-family:Georgia, Times, serif;
	font-weight:400;
	text-align:center;
	font-size:14px;
	line-height:18px;
	color:#58595b;
	width:298px;
	height:auto;
	padding:10px 10px 15px 10px;
	background:#f4f3f3;
	margin-bottom:10px;
}

#issueDiv a {
	color: #58595b;
	text-decoration: none;
}
#issueDiv a:visited {
	color: #58595b;
}
#issueDiv a:link {
	color: #58595b;
	text-decoration: none;
}
#issueDiv a:hover {
	color: #ff6327;
}

#issueDivsr{
	font-family:Georgia, Times, serif;
	font-weight:400;
	text-align:center;
	font-size:14px;
	line-height:18px;
	color:#58595b;
	width:298px;
	height:auto;
	padding:10px 10px 15px 10px;
	background:#f4f3f3;
	margin-bottom:10px;
}

#issueDivsr a {
	color: #00abb9;
	text-decoration: none;
}
#issueDivsr a:visited {
	color: #00abb9;
}
#issueDivsr a:link {
	color: #00abb9;
	text-decoration: none;
}
#issueDivsr a:hover {
	color: #ff6327;
}

/* Public Modules*/
#issue_i_pub{
	font-family: 'Conv_MyriadPro-Regular';
	font-size:12px;
	width:320px;
	height:19px;
	letter-spacing:0.1em;
	padding: 5px 0px 0px 0px;
	background:url(../images/main/plec_blue.jpg) top left repeat-x;
	text-transform:uppercase;
	text-align:center;
	margin:0;
	position:relative;
	font-weight:400;
}
		
#issue_i_pub a {
	color: #fff;
	text-decoration: none;
}
#issue_i_pub a:visited {
	color: #fff;
}
#issue_i_pub a:link {
	color: #fff;
	text-decoration: none;
}
#issue_i_pub a:hover {
	color: #fff;
}
	
#issueDiv_pub{
	font-family:Georgia, Times, serif;
	text-align:center;
	font-weight:400;
	font-size:14px;
	line-height:18px;
	color:#58595b;
	width:320px;
	height:auto;
	padding:10px 0px 19px 0px;
	background:#f4f3f3;
	margin:0px 0px 10px 0px;
}

#issueDiv_pub a {
	color: #58595b;
	text-decoration: none;
}
#issueDiv_pub a:visited {
	color: #58595b;
}
#issueDiv_pub a:link {
	color: #58595b;
	text-decoration: none;
}
#issueDiv_pub a:hover {
	color: #ff6327;
}
/********/
#issueDiv_pub_t{
	font-family:Georgia, Times, serif;
	text-align:center;
	font-weight:400;
	font-size:14px;
	line-height:18px;
	color:#58595b;
	width:320px;
	height:auto;
	padding:10px 0px 20px 0px;
	background:#f4f3f3;
	margin:0px 0px 0px 0px;
}

#issueDiv_pub_t a {
	color: #58595b;
	text-decoration: none;
}
#issueDiv_pub_t a:visited {
	color: #58595b;
}
#issueDiv_pub_t a:link {
	color: #58595b;
	text-decoration: none;
}
#issueDiv_pub_t a:hover {
	color: #ff6327;
}
/******/



#issue_i_pub_col{
	font-family: 'Conv_MyriadPro-Regular';
	font-size:12px;
	width:308px;
	height:19px;
	letter-spacing:0.1em;
	padding: 5px 0px 0px 0px;
	background:url(../images/main/plec_blue.jpg) top left repeat-x;
	text-transform:uppercase;
	text-align:center;
	margin:0;
	position:relative;
	font-weight:400;
}
		
#issue_i_pub_col a {
	color: #fff;
	text-decoration: none;
}
#issue_i_pub_col a:visited {
	color: #fff;
}
#issue_i_pub_col a:link {
	color: #fff;
	text-decoration: none;
}
#issue_i_pub_col a:hover {
	color: #fff;
}
	
#issueDiv_pub_col{
	font-family:Georgia, Times, serif;
	text-align:center;
	font-weight:400;
	font-size:14px;
	line-height:18px;
	color:#58595b;
	width:308px;
	height:auto;
	padding:10px 0px 15px 0px;
	background:#f4f3f3;
	margin:0px 0px 10px 0px;
}

#issueDiv_pub_col a {
	color: #58595b;
	text-decoration: none;
}
#issueDiv_pub_col a:visited {
	color: #58595b;
}
#issueDiv_pub_col a:link {
	color: #58595b;
	text-decoration: none;
}
#issueDiv_pub_col a:hover {
	color: #ff6327;
}

/**/
#issueDiv_pub_col_s{
	font-family:Georgia, Times, serif;
	text-align:center;
	font-weight:400;
	font-size:14px;
	line-height:18px;
	color:#58595b;
	width:309px;
	height:auto;
	padding:10px 0px 15px 0px;
	background:#f4f3f3;
	margin:0px 0px 0px 0px;
}

#issueDiv_pub_col_s a {
	color: #58595b;
	text-decoration: none;
}
#issueDiv_pub_col_s a:visited {
	color: #58595b;
}
#issueDiv_pub_col_s a:link {
	color: #58595b;
	text-decoration: none;
}
#issueDiv_pub_col_s a:hover {
	color: #ff6327;
}

/****/

#divBigissue{
	margin:0 auto;
	width:318px;
	height:auto;
	position:relative;
}

#issue_big{
	margin:0;
	font-family: 'Conv_MyriadPro-Regular';
	font-size:15px;
	letter-spacing:0.1em;
	width:318px;
	height:24px;
	padding: 10px 0px 0px 0px;
	background:url(../images/main/plec_big_blue.jpg) top left repeat-x;
	text-transform:uppercase;
	text-align:center;
	position:relative;
}
	
	
#issueDivbig{
	font-family:Georgia, Times, serif;
	text-align:center;
	font-size:14px;
	line-height:18px;
	color:#58595b;
	width:298px;
	height:auto;
	padding:10px 10px 15px 10px;
	background:#f4f3f3;
}



#divdotted{
	border-top:1px dotted #d0d0d0;
	width:295px;
	height:auto;
	margin:0 auto;
	margin-top:12px;
	padding-top:5px;
	text-align:left;
}

#issue_feature{
	font-family:Georgia, Times, serif;
	font-size:12px;
	color:#58595b;
	width:275px;
	height:16px;
	padding: 5px 0px 10px 0px;
	position:relative;
	float:left;
}
		
#feature_btn{
	width:18px;
	height:18px;
	float:left;
	padding: 5px 0px 8px 0px;
	position:relative;
}

.headlineArticle{
	font-family:Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-bottom:5px;
}

.headlineArticleV{
	font-family:Verdana, sans-serif;
	font-size:11px;
	padding-bottom:5px;
	line-height:1.2em;
}

.headlineArticleVh{
	font-family:Verdana, sans-serif;
	font-size:11px;
	padding-bottom:0px;
	line-height:0.8em;
}

.headlineArticleN{
	font-family:Verdana, sans-serif;
	font-size:12px;
	padding-bottom:5px;
}
	
#titlenilson {
	position:absolute;
	font-family:Verdana, sans-serif;
	font-size:14px;
	padding-bottom:0px;
	color:#FFF;
}

/* Header */

#header{
	margin:0;
	padding:0px;
	width:960px;
	height:125px;
	position:relative;
}

#logoNilson{
	width:436px;
	position:relative;
	float:left;
}

.widthLine{
	width:90px;
	text-align:center;
}

.widthLinedate{
	width:110px;
	text-align:center;
}

.widthTime{
	width:63px;
	text-align:center;
}

#divTopMenu{
	/*width:398px;*/
	width:435px;
/*antes 498*/
	font-family: 'Conv_MyriadPro-Regular';
	font-size:12px;
	color:#58595b;
	text-align:right;
	line-height: 25px;
	position:relative;
	padding: 0px 0px 0px 26px;
	float:right;
	height:25px;
}


.divLine{
	height:17px;
	border-right: 1px solid #58595b;
	padding-right: 10px;
	padding-left: 10px;
	float:left;
}

.divN{
	height:21px;
	padding-left: 10px;
	float:left;
}

.colorL{
	height:21px;
	border-right: 1px solid #58595b;
	padding-right: 10px;
	padding-left: 10px;
	color: #bcbec0;
	float:left;
}

.colorL a {
	color: #bcbec0;
	text-decoration: none;
}
.colorL a:visited {
	color: #bcbec0;
}
.colorL a:link {
	color: #bcbec0;
	text-decoration: none;
}
.colorL a:hover {
	color: #ff6327;
}

.clear{
	clear:both;
}


/* NAV */
#main_nav{
	position:absolute;
	z-index:200;
}

#nav {
	font-family:Verdana, sans-serif;
	font-size:11px;
	width:960px;
	position:absolute;
	z-index:100;
}
#nav ul {
	margin:0px; 
	padding:0px;
	}
	
#nav li {
	list-style: none;
	} 

ul.top-level {
	background:#FFFFFF;
	}
ul.top-level li {
 border-right: #FFF solid; 
 border-width: 2px;
 float:left;
}
 #nav ul.sub-level {
	 border:none;
	 }
	 
	 
#nav a {
  cursor: pointer;
 /*display:block;*/
 height:auto;
 text-decoration:none;
 width:190px;
 display:inline; !important/* */
 }
 
#nav a:hover{
	text-decoration:none;
}

#nav li:hover {
 position: relative;
}


ul.sub-level {
    display: none;
	
}

li:hover .sub-level {
    /*background: #fff;*/
    display: block;
    position: absolute;
    left: 0px;
    top: 34px;
}

ul.sub-level li {
    border: none;
    width:164px;
    padding:3px 0px 4px 10px;
}


#nav .sub-level {
   /* background: #fff;*/
   background:url(../images/main/back_white.png) top left repeat;
   padding: 10px 0px 10px 17px;
}



/* FOOTER */

#footer{
	margin:0px auto;
	min-width:100%; !important /* browser fill */
	width:auto;
	height:245px;
	position:relative;
	background-color:#58595b;
	margin-top:0px; !important /* */
	/*border-top:5px solid #d0d0d0;
	border-bottom:5px solid #d0d0d0;*/
}

#footer_cont{
	text-align:left;
	margin:0px auto;
	width:960px;
	height:180px;
	padding:30px 0px 0px 0px;
	position:relative;
	font-family:Verdana, sans-serif;
	font-size:10px;
	
}

#border_bottop{
	border-top:1px solid #d0d0d0;
	width:960px;
	height:1px;
	margin-top:10px;
	padding:0px 0px 10px 0px;
}

#footer_cont ul{
  width:200px;
  list-style:none;
}

#footer_cont li{
  line-height:1.5em;
  margin: 0 0 0 0;
  padding: 0 25px 0 0;
}

#footer_cont li a {
	color: #fff;
	text-decoration: none;
}
#footer_cont li a:visited {
	color: #fff;
}
#footer_cont li a:link {
	color: #fff;
	text-decoration: none;
}
#footer_cont li a:hover {
	color: #ff6327;

}


#divcols{
	padding:0px 23px 0px 0px;
  float:left;
  width:170px;
  position:relative;
  
}

#divcols1{
	padding:0px 23px 0px 0px;
  float:left;
  width:150px;
  position:relative;
  
}

#divcols2{
  padding:0px 23px 0px 0px;
  float:left;
  width:133px;
  position:relative;
  
}

#divcols2 span.bluefooter,
#divcols span.bluefooter,
#divcols1 span.bluefooter { color:#00abb9;}

.marginUl{
	margin-bottom:0px;
}

#footerBottom{
	clear:left;
}

#bottomDiv{
	margin-top:80px;
	width:480px;
	float:left;
	position:relative;
}

.rightAl{
	text-align:right;
}

/*IE9*/


#ie9{
	width:305px;
	height:auto;
	padding:0px 10px 10px 0px;
	float:left;
	position:relative;
}

#ie9nd{
	width:305px;
	height:auto;
	padding:0px 0px 0px 0px;
	float:left;
	position:relative;
}

#ie9_public{
	width:300px;
	height:auto;
	padding:0px 10px 10px 0px;
	float:left;
	position:relative;
}

#ie9s_public{
	width:300px;
	height:auto;
	padding:0px 0px 10px 0px;
	float:left;
	position:relative;
}


#ie9sp{
	width:305px;
	height:auto;
	padding:0px 0px 10px 0px;
	position:relative;
}


#ie9s{
	width:308px;
	height:auto;
	padding:0px 0px 0px 0px;
	float:left;
	position:relative;
}
/******S*******/

.third{
	width:75%;
}

.chartPadding{
	padding-top:45px;
}

.chartPadding2{
	padding-top:25px;
}





#free_featured { width:590px; background-color:#26abba; padding:20px; margin:0 0 10px 0;}
#free_featured p { font:normal 24px Georgia, Times, serif;}
.myButtonnew input {
	background:url(../images/submit_button_dfs.gif) no-repeat;
	cursor:pointer;
	width: 74px;
	height: 24px;
	border: none;
}


ul.freelist { font:normal 14px Georgia, Times, serif; color:#58595b; margin:0 0 0 17px;}
ul.freelist li { margin:0 0 3px 0;}
ul.freelist li span.red { color:#fb631a;}
#headline_issue.headline_issue_red { color:#fb631a; font-style:italic;}



#promo_suscribe{
	width:960px;
	border-bottom:1px solid #d0d0d0;
	padding:10px 0px 10px 0px;
	color:#58595b;
	margin-bottom:5px;
}

#promo_suscribe #promo_text {float:left; width:550px; margin:20px 0 0 60px;}
#promo_suscribe #promo_text h1 { color:#4d4d4c; font:normal 30px "Times New Roman", Times, serif; margin:0 0 0 0;}
#promo_suscribe #promo_text h2 { color:#0caabb; font:bold 16px Verdana, Arial, Helvetica, sans-serif; margin:0 0 15px 0;}
#promo_suscribe #promo_text p { color:#84777d; font:normal 13px Verdana, Arial, Helvetica, sans-serif; margin:0 0 15px 0; width:480px; line-height:16px;}
#promo_suscribe #promo_text ul { margin:0 0 0 15px;}
#promo_suscribe #promo_text ul li {color:#84777d; font:normal 13px Verdana, Arial, Helvetica, sans-serif; margin:0 0 3px 0;line-height:16px;}
#divpublic2 ul { margin:0 0 0 15px;}
#divpublic2 ul li {color:#808284; font:normal 11px Verdana, Arial, Helvetica, sans-serif; margin:0 0 3px 0;line-height:1.6em;}
.myPromoButton input {
background:url(../images/submit_btn_80.png) no-repeat;
cursor:pointer;
width: 80px;
height: 28px;
border: none;
}
